<app-home-nav></app-home-nav>
<div class="container mt-3 design-Sell">
    <!---->
    <div class="row rs-home">
        <div class="col-lg-6 col-md-6 col-sm-6 col-12 src-pt-80">
            <h1 class="home-h">Tout ce que vous devez <span class="theme-clr">savoir sur la vente sur Rawgadou</span></h1>

        </div>
        <div class="col-lg-6 col-md-6 col-sm-6 col-12 text-center">
            <img class="mw-100" src="./assets/build/img/saller/Picture1.png" width="800">
        </div>
    </div>
    <div id="sub-package">
        <div class="raw">
            <div class="raw-c">
                <div class="top-4 tp1" *ngIf="getSubscriptiondata">
                    <h5 class="top-4-h">Plan de vente</h5>
                    <p class="top-p-4">Le plan individuel coûte {{getSubscriptiondata[0].price}} CFA par unité vendue, et le plan professionnel coûte {{getSubscriptiondata[1].price}} CFA par mois, quel que soit le nombre d'unités vendues.</p>
                    <!-- <a class="arow-ankr" href="#sub-package">Voir la Plan de vente <span class="arow-i"><i
                        class="fa-solid fa-arrow-down"></i></span></a> -->
                </div>
            </div>
            <!-- <div class="raw-c">
                <div class="top-4 tp2">
                    <h5 class="top-4-h">Frais de vente</h5>
                    <p class="top-p-4">Les frais de vente sont de 50% pour toutes les catégories</p>
                   
                </div>
            </div> -->
            <div class="raw-c">
                <div class="top-4 tp3">
                    <h5 class="top-4-h">Soyez un vendeur puissant</h5>
                    <p class="top-p-4">Gérez efficacement votre boutique sur Rawgadou grâce à notre Centre des vendeurs.</p>
                    <!-- <a class="arow-ankr" routerLink="/dashboard">Soyez un vendeur puissant <span class="arow-i"><i
                        class="fa-solid fa-arrow-down"></i></span></a> -->
                </div>
            </div>
            <div class="raw-c">
                <div class="top-4 tp4">
                    <h5 class="top-4-h">Vous souhaitez vendre en ligne ?</h5>
                    <p class="top-p-4" routerLink="/dashboard">Créez votre magasin Rawgadou aujourd'hui</p>
                    <!-- <a class="arow-ankr">Vous souhaitez <span class="arow-i"><i class="fa-solid fa-arrow-down"></i></span></a> -->
                </div>
            </div>
        </div>
    </div>
    <div class="row mt-3 pt-3 src-bg">
        <div class="col-lg-10 m-a">
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-12 col-12 src-img-s">
                    <img class="mw-100 scr-h-4 src-img" src="./assets/build/img/saller/Picture2.jpg">
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-12 ">
                    <div class="black-dsub a-s-c black-d scr-h-4">
                        <h5 class="top-4-h">Faites partie de la principale<span class="theme-clr"> plateforme de commerce
                        électronique</span></h5>
                        <ul class="right-d">
                            <li>Expédition et livraison fiables et efficaces</li>
                            <li>Transactions de paiement sécurisées et sans effort</li>
                            <li>Touchez des millions de clients</li>
                            <li>Réduire le coût des affaires</li>
                        </ul>
                    </div>

                </div>
            </div>

        </div>

    </div>


    <div id="pricing-view" class="row mt-3 mb-5 pt-3">
        <!-- <div class="col-lg-12 pb-3">
            <h1 class="top-4-h">Plans de vente </h1>
        </div>
        <div class="col-lg-12">
            <div class="table-responsive tbl-res1">

                <table class="table tbl-s" *ngIf="getSubscriptiondata">
                    <thead class="tbl-head">
                        <tr class="text-center">

                            <th style="text-transform: capitalize;">{{getSubscriptiondata[0].package}}</th>
                            <th style="text-transform: capitalize;">{{getSubscriptiondata[1].package}}</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="text-center">

                            <td class="b-0">
                                <span class="frst-b">{{getSubscriptiondata[0].price}} CFA</span><span class="second-b">/ article vendu</span>
                                <p><small>+ frais de vente supplémentaires</small></p>
                            </td>
                            <td class="b-0">
                                <span class="frst-b">{{getSubscriptiondata[1].price}} CFA</span><span class="second-b">/ mois</span>
                                <p><small>+ frais de vente supplémentaires</small></p>
                            </td>
                        </tr>

                        <tr class="">

                            <td>
                                <ul>
                                    <li>{{getSubscriptiondata[0].description}}</li>
                                    

                                </ul>
                            </td>
                            <td>
                                <ul>
                                    <li>{{getSubscriptiondata[1].description}}</li>
                                     

                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td style="text-align: center;">
                                <div *ngIf="this.main_id != null || this.token != null || this.email!= null; else goToLog">
                                    <button class="btn theme-fill btn-hedr" routerLink="/dashboard">S'abonner</button>
                                </div>
                                <ng-template #goToLog>
                                    <button class="btn theme-fill btn-hedr" routerLink="/register">S'abonner</button>
                                </ng-template>


                            </td>
                            <td style="text-align: center;">
                                <div *ngIf="this.main_id != null || this.token != null || this.email!= null; else goToLog">
                                    <button class="btn theme-fill btn-hedr" routerLink="/dashboard">S'abonner</button>
                                </div>
                                <ng-template #goToLog>
                                    <button class="btn theme-fill btn-hedr" routerLink="/register">S'abonner</button>
                                </ng-template>
                            </td>
                        </tr>



                    </tbody>
                </table>
            </div>
        </div> -->


    </div>

</div>
<!--footer start-->
<div _ngcontent-bba-c83="" class="sticky-b">
    <footer _ngcontent-bba-c83="" class="footr-styl mt-0">
        <div _ngcontent-bba-c83="" class="container mw-96">
            <div _ngcontent-bba-c83="" class="row">
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">À propos de nous</p>
                        <ul _ngcontent-bba-c83="" class="footr-s">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/about_us" ng-reflect-router-link="/about_us" href="/about_us">À propos Rawgadou</a></li>
                        </ul>
                    </div>
                </div>
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">Gagnez de l'argent</p>
                        <ul _ngcontent-bba-c83="" class="footr-s">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="#javascript:void0;" target="_blank">Vendez sur Rawgadou</a></li>
                        </ul>
                    </div>
                </div>
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">besoin d'aide?</p>
                        <ul _ngcontent-bba-c83="" class="footr-s">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/contact_us" ng-reflect-router-link="/contact_us" href="/contact_us">Contact</a></li>
                        </ul>
                    </div>
                </div>
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">Médias sociaux</p>
                        <ul _ngcontent-bba-c83="" class="social-fotr">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-square-facebook"></i></a></li>
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-square-instagram"></i></a></li>
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-twitter"></i></a></li>
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-pinterest"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <div _ngcontent-bba-c83="" class="container-fluid bg-footr">
        <footer _ngcontent-bba-c83="" class="row ffotr-2">
            <div _ngcontent-bba-c83="" class="row">
                <div _ngcontent-bba-c83="" class="col-md-6 col-lg-6 col-sm-8 col-12 ft">
                    <ul _ngcontent-bba-c83="" class="fottr-ul-2">
                        <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/term_conditions" ng-reflect-router-link="/term_conditions" href="/term_conditions">Conditions générales de vente</a></li>
                        <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/your_personal" ng-reflect-router-link="/your_personal" href="/your_personal">Vos informations personnelles</a></li>
                        <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;">Cookies</a></li>
                    </ul>
                </div>
                <div _ngcontent-bba-c83="" class="col-md-6 col-lg-6 col-sm-4 col-12 fb a-s-c text-right">
                    <p _ngcontent-bba-c83="" class="copy-msg mb-0">© Rawgadou </p>
                </div>
            </div>
        </footer>
    </div>
</div>